
QGIS Application - Bug report #99

identify tool: the .Area "column" is missleaading

2006-04-20 02:27 PM - anonymous -

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10158

Description

1. add grass polygon vector

2. identify too

3. there will be non-existant .Area "column" displayed in the column tree

Reporting area is a nice feature, but it would be better to have it reported some other way - not suggesting that there is an .Area column in

my datatable. Don't confuse the user. Please separate area report from the layer column tree.

Thanks,

Maciek

History

#1 - 2006-04-21 02:09 AM - Redmine Admin

I don't think it is user misleading - each of these special attributes starts with dot (.AREA for polygons, .LENGHT for lines) so it is easy to find out which

attribute is attribute from table and which is the special attribute.

Btw. it is not only Grass layers related. This 'Idetify feature' window is shown for all non-editable ('Allow editing' unchecked) layers.

#2 - 2006-04-21 02:13 AM - Redmine Admin

- Resolution set to duplicate

- Status changed from Open to Closed

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
